<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Cелектор сестринского элемента</title>
</head>
<style>
	body { background-color: rgba(0,0,0,0.2); margin: 0; }
	p { margin: 0; padding: 0; }
	.container { margin: 0 auto; width: 1170px; }

	.box-input { margin-bottom: 16px; border: 1px solid #000000; }
	.box-input .error-message { display: none; color: red; }
	.box-input [type="text"] ~ .error-message.open { display: block }
	.box-input .label { display: block; margin-bottom: 16px; }

</style>
<body>
	<h1>
		Cелектор сестринского элемента
	</h1>
	<section class="container">
		<div class="box-input">
			<label class="label" for="development">Development</label>
			<input type="text" id="development" value="development" name="development">
			<div class="error-message">error-message</div>
		</div>
		<div class="box-input">
			<label class="label" for="design">Design</label>
			<input type="text" id="design" value="design" name="design">
			<div class="error-message open">error-message</div>
		</div>
		<div class="box-input">
			<label class="label" for="business">Business</label>
			<input type="text" id="business" value="business" name="business">
			<div class="error-message">error-message</div>
		</div>
	</section>
</body>
</html>